<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS DOM Manipulation</title>
</head>

<body>

    <span>Frist Name:</span><br>
    <input type="text" id="txt-first-name"><br>
    <span>Last Name:</span><br>
    <input type="text" id="txt-last-name"><br><br>

    <span>Full Name:</span><br>
    <span id="span-full-name"></span><br><br>

    <span>Change Full Name Color:</span><br>
    <select name="selection" id="text-color">
        <option value=""> Choose a color </option>
        <option value="red">Red</option>
        <option value="green">Green</option>
        <option value="blue">Blue</option>
    </select>

    <script src="./index.js"></script>
</body>

</html>